# Slovenian translations for gnome-power-manager.
# Copyright (C) 2005-2006 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-power-manager package.
#
# Matjaž Horvat <m@owca.info>, 2006.
# Andrej Žnidaršič <andrej.znidarsic@gmail.com>, 2010.
# Matej Urbančič <mateju@svn.gnome.org>, 2007–2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-power-manager master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"power-manager&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:29+0100\n"
"PO-Revision-Date: 2016-12-22 08:34+0100\n"
"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
"Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
"Language: sl_SI\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.8.9\n"
"X-Poedit-Language: Slovenian\n"
"X-Poedit-Country: SLOVENIA\n"

#: ../data/org.gnome.power-manager.gschema.xml.h:2
msgid ""
"Whether we should show the history data points in the statistics window."
msgstr "Ali naj bodo v oknu statistike prikazane podatkovne točke zgodovine?"

#: ../data/org.gnome.power-manager.gschema.xml.h:4
msgid "Whether we should smooth the history data in the graph."
msgstr "Ali naj bodo podatki zgodovine na grafu zglajeni?"

#: ../data/org.gnome.power-manager.gschema.xml.h:6
msgid "The default graph type to show in the history window."
msgstr "Privzeta vrsta grafa prikazana v oknu zgodovine?"

#: ../data/org.gnome.power-manager.gschema.xml.h:8
msgid ""
"The maximum duration of time displayed on the x-axis of the history graph."
msgstr "Največji časovni prikaz na x osi grafa zgodovine?"

#: ../data/org.gnome.power-manager.gschema.xml.h:10
msgid "Whether we should show the stats data points in the statistics window."
msgstr "Ali naj bodo v oknu statistike prikazane podatkovne točke statistike?"

#: ../data/org.gnome.power-manager.gschema.xml.h:12
msgid "Whether we should smooth the stats data in the graph."
msgstr "Ali naj bodo podatki statistike na grafu zglajeni?"

#: ../data/org.gnome.power-manager.gschema.xml.h:14
msgid "The default graph type to show in the stats window."
msgstr "Privzeta vrsta grafa prikazana v oknu statistike?"
